#wrap {
  margin-top: 100px;
}

.contactus_page > div {
  padding: 0 8px !important;
}

.map_section {
  background-image: url(/Portals/0/images/map_image.jpg);
  width: 100%;
  aspect-ratio: 2.2 / 1;
  background-repeat: no-repeat;
  background-size: cover;
}

.contactus_section {
  padding: 16px 0;
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.address_wrapper {
  background: white;
  font-size: 16px;
  padding: 24px;
}

.address_info_section {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.address_info {
  display: flex;
  align-items: center;
  gap: 8px;
}

.address_wrapper .WbIcon {
  width: 24px;
  height: 24px;
  background: black;
}

.address_info_section {
  padding-bottom: 24px;
  border-bottom: 1px solid #d9d9d9;
}

.scoialmedia_section {
  font-size: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  padding: 32px 0 8px;
}

.form_wrapper {
  padding: 56px;
  margin: 16px 0;
  gap: 26px;
}

.form_wrapper .LiveForm.Default .Field input[type="submit"] {
  background: #005949;
  width: 100% !important;
  height: 48px !important;
}

.contactus_page_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 24px;
}

.contactus_page_title span {
  font-size: 32px;
}

.contactus_page_title p {
  font-size: 16px;
}
.form_wrapper .page-break-section li.textarea_form {
  padding-bottom: 32px !important;
}
.form_wrapper .page-break-section li {
  padding-bottom: 10px !important;
}

.contactus_mobile_info {
  display: none;
}

.social_icons {
  display: flex;
  gap: 8px;
}

.whatsapp_icon {
  --iconUrl : url(/portals/0/images/whatsapp.svg);
  background: black;
}
.instagram_icon {
  --iconUrl : url(/portals/0/images/Instagram.svg);
  background: black;
}
.linkedin_icon {
  --iconUrl : url(/portals/0/images/linkedin.svg);
  background: black;
}
.location_icon {
  --iconUrl : url(/portals/0/images/LocationOnOutlined.svg);
  background: black;
}
.mail_icon {
  --iconUrl : url(/portals/0/images/MailOutlined.svg);
  background: black;
}
.phone_icon {
  --iconUrl : url(/portals/0/images/Phone_aboutus.svg);
  background: black;
}

@media (max-width: 991px) {
  .contactus_page > div {
    padding: 0 !important;
  }
  .contactus_section {
    padding: 16px 24px;
    gap: unset;
  }
  .contactus_mobile_info {
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding: 18px 0;
  }
  .contactus_mobile_info span {
    font-size: 40px;
  }

  .contactus_mobile_info span , .contactus_mobile_info p , .contactus_page_title span , .contactus_page_title p {
    font-weight: 300;
  }
  .contactus_mobile_info p {
    font-size: 16px;
  }
  .scoialmedia_section {
    font-size: 18px;
  }
  .form_wrapper {
    padding: 56px 24px;
    margin-bottom: 100px;
  }
  .form_wrapper .page-break-section li.textarea_form {
    padding-bottom: 24px !important;
  }
  .scoialmedia_section .social_icons {
    display: flex;
    gap: 6px;
  }
  .address_info_section {
    white-space: nowrap;
  }
}
